I appolagize if this is not the right place for this.

Discussion in 'General Chat' started by wayne1938, Jun 20, 2018.

  1. wayne1938

    wayne1938 Well-Known Member

    If anyone owns the LG WH16NS40 burner, don't upgrade to the 1.03 firmware.
    LG made it so you can't burn or read UHF or 4K with that update which you can on the 1.02 version.
    They have either already came out with a newer higher priced model or are about to.
    I have both the 1.02 and 1.03 version and just stumbled across the problem.
     
  2. Ch3vr0n

    Ch3vr0n Translator NL & Mod

    That's very old news, at least 2-3 months I think :p

    Sent from my Nexus 7 with Tapatalk